### Method

# Gtk TreeViewColumnget_reorderable

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_column_get_reorderable (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Returns `TRUE` if the `tree_column` can be reordered by the user.

Deprecated since: 4.10

Use GtkColumnView instead.

Gets property | `Gtk.TreeViewColumn:reorderable`

#### Return value

Type: `gboolean`

`TRUE` if the `tree_column` can be reordered by the user.